/*

Theme Name: Medica  Child

Theme URI: http://themefuse.com/wp-docs/medica/

Description: Child theme for the Medica theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>

Author: ThemeFuse

Author URI: http://themefuse.com

Template: medica

*/



@import url("../medica/style.css");

.logo {
  /*float: left;*/
  /*padding: 20px 0 0;*/
  max-width: 650px;
  width: 100%;
}

div.footer div.container_12 div.grid_2:nth-of-type(1) {
	width: 57%;
	margin: 0;
}

.container_12 .grid_4 {
  width: 40%;
}

.header_top .container {
  min-height: 130px;
}

.header_contacts {
  /*color: #325B7B;
  font-family: 'CartoGothicStdBold',Arial,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 1.2em;*/
  padding-top: 24px;
  /*text-align: right;
  text-shadow: 0 1px 1px #FFFFFF;*/
}

div#text-text-2 {
	text-align: right;
}

.grid_8 .row .col_1_2 {
    width: 620px;
}

.content .col_1_2 .widget_contact {
    width: 390px;
}

.widget_contact .contact-mail a, .widget_contact .contact-address a {
    font-size: 12px;
}

.copyright {
    padding: 0;
	text-align: center;
    font-size: 12px;
}

.footer h3, .footer .footer_h3 {
  /*color: #325B7B;*/
  /*font-size: 16px;*/
  margin: 0;
  /*padding: 0;*/
}

div.textwidget p {
	color: #325B7B;
    font-size: 14px;
	font-weight: bold;
}

div.showcase-thumbnail-container {
	display: none;
}

div.post-meta em {
	/*display: none;*/
}

img#wpstats {
	visibility: hidden;
}

.widget_contact .contact-fax label {
  background: url("images/icons/icon_fax_small.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0);
  margin-right: 3px;
  padding-left: 22px;
}

.widget_contact .contact-fax strong {
  color: #CE205A;
  font-size: 17px;
  font-weight: normal;
}

.post-meta .separator,
a.link-comments {
	display: none;
}

.post-item .date-box,
.post-meta em {
	visibility: hidden;
}

div.entry a img.frame_box {
	margin: 25px auto 25px auto;
	text-align: center;
	display: block;
}